メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

テンプレート:MainPage/Shared/styles.css

提供: いろり鯖 / Hytale日本鯖Wiki
2026年1月10日 (土) 04:33時点におけるKabanFriends (トーク | 投稿記録)による版
.irori-mainpage-shared-grid {
	display: grid;
	grid-template-columns: 1fr; 
	grid-gap: var( --space-s );
}

@media (min-width: 600px) {
  .irori-mainpage-shared-grid {
    grid-template-columns: 3fr 1fr; 
  }
}